  *,
  *::after,
  *::before {
      box-sizing: border-box;
  }

  :root {
      font-family: "Inter", sans-serif;
      font-size: 1.125rem;
      line-height: 1.6;
  }

  .container {
      max-width: 80rem;
      margin: 0 0;
      padding: 0 0.5em;
  }

  body {
      max-width: 65ch;
      margin-inline: auto;
      padding: 1rem;
  }

  h1,
  h2,
  h3,
  p {
      margin-block: 0;
  }

  h1 {
      margin-block-end: 1rem;
  }

  h2 {
      margin-block-start: 2rem;
      margin-block-end: 0.5rem;

      +h3 {
          margin-block-start: 0.5rem;
      }
  }

  h3 {
      margin-block-start: 1.5rem;
      margin-block-end: 0.5rem;
  }

  p {
      margin-block-start: 0.75rem;
      margin-block-end: 0.75rem;
  }

  .metadetails {
      font-style: italic;
      color: oklch(0.2853 0 119);
  }

  .introduction {
      font-weight: 500;
      color: oklch(0% 0 0);
  }